.nill-content-box-img .content-container {
    grid-area: 1/4/span 1/span 4;
}

.nill-content-box-img .content-container .headline {
    max-width: 16ch;
}

.nill-content-box-img .img-container {
    grid-area: 1/9/span 2/span 6;
    aspect-ratio: 1072/786;
    border-radius: max(10px, 0.78125vw) 0 0 max(10px, 0.78125vw);
    overflow: hidden;
    height: 100%;
    width: 100%;
}

.nill-content-box-img .content-box {
    grid-area: 2/4/span 1/span 5;
    padding: var(--m-sm);
    padding-left: var(--m-xs);
}

.nill-content-box-img .content-box .headline {
    grid-area: 1/1/span 1/span 4;
    max-width: 14ch;
}

.nill-content-box-img .content-box .text-container {
    grid-area: 2/1/span 1/span 3;
}

.nill-content-box-img .content-box .btn {
    grid-area: 2/4/span 1/span 2;
}

@media (max-width: 1399.98px) {
    .nill-content-box-img .content-container {
        grid-area: 1/3/span 1/span 5;
    }

    .nill-content-box-img .content-box {
        grid-area: 2/3/span 1/span 6;
    }

    .nill-content-box-img .content-box .headline {
        grid-area: 1/1/span 1/span 5;
    }

    .nill-content-box-img .content-box .text-container {
        grid-area: 2/1/span 1/span 6;
    }

    .nill-content-box-img .content-box .btn {
        grid-area: 3/1/span 1/span 6;
    }
}

@media (max-width: 1199.98px) {
    .nill-content-box-img .content-container {
        grid-area: 1/2/span 1/span 6;
    }

    .nill-content-box-img .content-box {
        grid-area: 2/2/span 1/span 7;
    }

    .nill-content-box-img .content-box .headline {
        grid-area: 1/1/span 1/span 6;
    }

    .nill-content-box-img .content-box .text-container {
        grid-area: 2/1/span 1/span 7;
    }

    .nill-content-box-img .content-box .btn {
        grid-area: 3/1/span 1/span 7;
    }
}

@media (max-width: 991.98px) {
    .nill-content-box-img .content-container {
        grid-area: 1/4/span 1/span 8;
    }

    .nill-content-box-img .img-container {
        grid-area: 2/4/span 1/span 8;
        margin-top: var(--m-sm);
        border-radius: max(10px, 0.78125vw);
        height: auto;
    }

    .nill-content-box-img .content-box {
        grid-area: 3/4/span 1/span 8;
        grid-template-columns: repeat(7, 1fr);
    }
}

@media (max-width: 767.98px) {
    .nill-content-box-img .content-container,
    .nill-content-box-img .img-container,
    .nill-content-box-img .content-box {
        grid-column: 3/span 10;
    }
}

@media (max-width: 575.98px) {
    .nill-content-box-img .content-container,
    .nill-content-box-img .img-container,
    .nill-content-box-img .content-box {
        grid-column: 2/span 12;
    }
}